Does SMF 2.7 support Silverlight 4?

Oct 16, 2012 at 9:03 PM

Will this version work in SL4?  If so, how come the dlls are dependent on SL5?

Coordinator
Oct 16, 2012 at 9:36 PM

SMF 2.7 targets Silverlight 5. If you need to use SL4, please use version 2.6

Oct 16, 2012 at 9:41 PM

Thanks!  Is there a vast 2.0 compliant advertising plugin included in 2.6?